## JReport Web dialogs

While using JReport Web, you will go through the following dialogs. This section introduces each of these dialogs in alphabetical order. You can go into the links for details.

- Add/Edit Measure dialog
- Apply Style dialog
- Banded Object Properties dialog
- Banded Panel Properties dialog
- Bottom N dialog
- Chart Definition dialog
- Chart Report Wizard
- Conditional Formatting dialog
- Convert Data Fields dialog
- Crosstab Properties dialog
- Crosstab Report Wizard
- Data Field Properties dialog
- Edit Conditions dialog
- Encoding dialog
- Enter Values dialog
- Export dialog
- Filter dialog
- Format Label dialog
- Format Legend dialog
- Format Paper dialog
- Format Platform dialog
- Formula Editor dialog
- Group Properties dialog
- Image Properties dialog
- Insert Image dialog
- Label Properties dialog
- Max Records dialog
- Multivalue Container Properties dialog
- New Report dialog
- New Report Set dialog
- New Toolbar Name dialog
- Open Report dialog
- Options dialog
- Order/Select N dialog
- Page Properties dialog
- Parameter Field Properties dialog
- PDF Encrypt Option dialog
- PDF Sign Option dialog
- Printable Version dialog
- Query Filter dialog
- Rename Current Report dialog
- Report Body Properties dialog
- Report Parameters dialog
- Report Properties dialog
- Save As dialog
- Save Report Template dialog
- Search dialog
- Select Color dialog
- Select Resource dialog
- Select Values dialog
- Sort dialog
- Special Field Properties dialog
- Split dialog
- Standard Banded Report Wizard
- Table Cell Properties dialog
- Table Properties dialog
- Table Report Wizard
- Table Row Properties dialog
- Tabular Cell Properties dialog
- Tabular Properties dialog
- Text Box Properties dialog
- Top N dialog
- To Chart dialog
- To Crosstab dialog
- Turn to Page dialog
- Zoom dialog

Note: The properties dialogs may be different for an advanced user and for a common user. An advanced user can modify some properties that a common user cannot, and can use formulas to control properties. The section about JReport Web dialogs is based on advanced user. To become an advanced user, log onto the JReport Administration page, click Profile on the system toolbar, then click Configure DHTML Profile on the task bar of the Profile page, select the Properties > Advanced tab and check the Advanced User option.